path: /build/build/cssselect-dev-python-1.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/cssselect -pv -t && \
    USE="-doc -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/cssselect
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cssselect && luet-portage --dir /pkgdir/cssselect
    dev-python/cssselect && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:dd4e2cda8fe1b6e7dc78345841e5294630c43d030bfcc35a3cab6272dc484837
  package:
    name: cssselect
    version: 1.2.0
    category: dev-python
    use_flags:
    - -doc
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: cachecontrol
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: parses CSS3 Selectors and translates them to XPath 1.0
    uri:
    - https://cssselect.readthedocs.io/en/latest/ https://pypi.org/project/cssselect/
      https://github.com/scrapy/cssselect
    license: BSD
    buildtimestamp: 2023-12-05 00:40:52.663040885 +0000 UTC m=+306.980945627
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        doc? ( dev-python/sphinx[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) test? ( dev-python/lxml[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/cssselect
      kit: python-modules-kit
      original.package.name: dev-python/cssselect
      original.package.slot: "0"
      original.package.version: 1.2.0
    treedir: /build/packages
  package_dir: /pkgdir/cssselect
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0a1f2847cbe93d5a978328345e167ff36e1538963a95e34de565b27008b1c02c
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/cssselect/__init__.py
- usr/lib/python3.9/site-packages/cssselect/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/xpath.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/xpath.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssselect/__pycache__/xpath.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssselect/parser.py
- usr/lib/python3.9/site-packages/cssselect/py.typed
- usr/lib/python3.9/site-packages/cssselect/xpath.py
- usr/lib/python3.9/site-packages/cssselect-1.2.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/cssselect-1.2.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/cssselect-1.2.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/cssselect-1.2.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/cssselect-1.2.0-py3.9.egg-info/top_level.txt
- usr/share/doc/cssselect-1.2.0/AUTHORS.bz2
- usr/share/doc/cssselect-1.2.0/CHANGES.bz2
- usr/share/doc/cssselect-1.2.0/README.rst.bz2
- var/db/pkg/dev-python/cssselect-1.2.0/BDEPEND
- var/db/pkg/dev-python/cssselect-1.2.0/BUILD_TIME
- var/db/pkg/dev-python/cssselect-1.2.0/CATEGORY
- var/db/pkg/dev-python/cssselect-1.2.0/CBUILD
- var/db/pkg/dev-python/cssselect-1.2.0/CFLAGS
- var/db/pkg/dev-python/cssselect-1.2.0/CHOST
- var/db/pkg/dev-python/cssselect-1.2.0/CONTENTS
- var/db/pkg/dev-python/cssselect-1.2.0/COUNTER
- var/db/pkg/dev-python/cssselect-1.2.0/CXXFLAGS
- var/db/pkg/dev-python/cssselect-1.2.0/DEFINED_PHASES
- var/db/pkg/dev-python/cssselect-1.2.0/DESCRIPTION
- var/db/pkg/dev-python/cssselect-1.2.0/EAPI
- var/db/pkg/dev-python/cssselect-1.2.0/FEATURES
- var/db/pkg/dev-python/cssselect-1.2.0/HOMEPAGE
- var/db/pkg/dev-python/cssselect-1.2.0/INHERITED
- var/db/pkg/dev-python/cssselect-1.2.0/IUSE
- var/db/pkg/dev-python/cssselect-1.2.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/cssselect-1.2.0/KEYWORDS
- var/db/pkg/dev-python/cssselect-1.2.0/LDFLAGS
- var/db/pkg/dev-python/cssselect-1.2.0/LICENSE
- var/db/pkg/dev-python/cssselect-1.2.0/PF
- var/db/pkg/dev-python/cssselect-1.2.0/RDEPEND
- var/db/pkg/dev-python/cssselect-1.2.0/SIZE
- var/db/pkg/dev-python/cssselect-1.2.0/SLOT
- var/db/pkg/dev-python/cssselect-1.2.0/USE
- var/db/pkg/dev-python/cssselect-1.2.0/cssselect-1.2.0.ebuild
- var/db/pkg/dev-python/cssselect-1.2.0/environment.bz2
- var/db/pkg/dev-python/cssselect-1.2.0/repository
package_cacheimage: ""
runtime:
  name: cssselect
  version: 1.2.0
  category: dev-python
  use_flags:
  - -doc
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: parses CSS3 Selectors and translates them to XPath 1.0
  uri:
  - https://cssselect.readthedocs.io/en/latest/ https://pypi.org/project/cssselect/
    https://github.com/scrapy/cssselect
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      doc? ( dev-python/sphinx[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) test? ( dev-python/lxml[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/cssselect
    kit: python-modules-kit
    original.package.name: dev-python/cssselect
    original.package.slot: "0"
    original.package.version: 1.2.0
